
  @import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Sedgwick+Ave+Display&display=swap');


body{
  background-image: linear-gradient(to left,rgb(0, 170, 255),rgb(0, 255, 102));
  
}


p{
  font-family: 'Dancing Script', cursive;
}
li{
  font-family: 'Dancing Script', cursive;
}
.img1{
  width: 75%;
  height: 200px;
  border-radius: 5px;
  box-shadow:  2px 2px 10px white,-2px -2px 10px black;
}
.img2{
  width: 10%;
  height: 100px;
  border-radius: 5px;
  box-shadow:  2px 2px 5px black,-2px -2px 5px white;
}